RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001328AFRF[All Projects] Generalpublic2015-10-28 19:132015-11-18 08:19
Reporteruser534 
Assigned ToSoul_Assassin 
PrioritynoneSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4 
Summary0001328: Ка-52 должен иметь возможность стрелять птуром вихрь по воздушным целям.
DescriptionПтур вихрь имеет высокую скорость и высокую дальность огня, а также автосопровождение цели. Всё это позволяет эффективно уничтожать вертолёты противника и даже самолёты(до 800 км/час).
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.52
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0002672)
vladimir_shablovsky (reporter)
2015-10-28 20:24

+++
(0002675)
Rep13 (reporter)
2015-10-29 16:40

+
(0002778)
TECAK (reporter)
2015-11-17 12:00

Mozzoz, что за бред ты написал. Особенно про 800 км/ч
(0002783)
Paranoid_Android (reporter)
2015-11-17 18:32

ТЕСАК, данные из Википедии)
(0002784)
Soul_Assassin (administrator)
2015-11-17 19:08

http://btvt.narod.ru/4/vichr.htm [^]
(0002786)
user534
2015-11-18 08:13
edited on: 2015-11-18 08:19

Сам ты бред. А в принципе, всеми птурами можно верты сбивать. А у вихря большая скорость 800 км/ч да будет тебе известно это всего 200 метров в секунду что в три раза меньше скорости полёта ракеты.


- Issue History
Date Modified Username Field Change
2015-10-28 19:13 user534 New Issue
2015-10-28 20:24 vladimir_shablovsky Note Added: 0002672
2015-10-29 16:40 Rep13 Note Added: 0002675
2015-11-16 12:47 Soul_Assassin Assigned To => Soul_Assassin
2015-11-16 12:47 Soul_Assassin Status new => assigned
2015-11-17 12:00 TECAK Note Added: 0002778
2015-11-17 12:57 Bad Tankman Note Added: 0002780
2015-11-17 12:57 Bad Tankman Note Edited: 0002780 View Revisions
2015-11-17 13:00 Bad Tankman Note Deleted: 0002780
2015-11-17 18:32 Paranoid_Android Note Added: 0002783
2015-11-17 19:08 Soul_Assassin Note Added: 0002784
2015-11-17 20:44 Soul_Assassin Status assigned => resolved
2015-11-17 20:44 Soul_Assassin Fixed in Version => 0.4
2015-11-17 20:44 Soul_Assassin Resolution open => fixed
2015-11-18 08:13 user534 Note Added: 0002786
2015-11-18 08:19 user534 Note Edited: 0002786 View Revisions


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker